@charset "utf-8";
/* LEGEND-V AX/AX50 */

/* メインビジュアル */
.for-ax-main .p-top-slider .slide-inner .visual {
  background-position: 15% 0%;
}
@media screen and (max-width:1280px) {
  .for-ax-main .p-top-slider .slide-inner .visual {
    background-position: 45% 0%;
  }
}
@media screen and (max-width:767px) {
  .for-ax-main .p-top-slider .slide-inner .visual {
    background-position: 15% 0%;
  }
}

/* 見出し */
.hdg-b.diff-color-ax::before,
.hdg-c.diff-color-ax::before {
  background: #00afcc;
}
/* 画像 */
.figure{
  margin-top: 44px;
  margin-bottom: 30px;
}
/* ソリューション連携
-------------------------- */
.for-ax.lyt-panel-a .panels {
  border: 1px solid #bfbfbf;
}

#solution .c-list-panel-a__item--col2{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
@media screen and (max-width:768px) {
  #solution .c-list-panel-a__item--col2{
    display:block;
  }
}

/* 特長：アイコン＋テキスト
-------------------------- */
.for-ax .c-lyt-reason__iconarea img {
  width: 60px;
}
.for-ax .c-lyt-reason__ttl{
  color: #007a9f;
  font-weight: bold;
}

/* 製品仕様：表
-------------------------- */
.tbl-a.ax-spec thead th, .tbl-a.ax-spec thead td {
  background: #b2dff5;
}
.tbl-a.ax-spec tbody th{
  background: #d8ecf7;
}
.tbl-a.ax-spec td {
  text-align: center;
}
/* 見出し：製品名 */
.tbl-a th.product-name {
  padding: 10px 8px;
  vertical-align: top;
}
.tbl-a th.product-name img{
  display: block;
  margin: 10px auto 0;
}
/* 見出し行：インデントあり */
.tbl-a th.indent-cell{
  padding-left: 32px;
}
/* 見出し行：補足 */
.tbl-a th.supplement{
  padding-right: 8px;
  font-size: 86%;
}
